Package Details: vmd 1.9.4a31-1

Git Clone URL: https://aur.archlinux.org/vmd.git (read-only)
Package Base: vmd
Description: Visual Molecular Dynamics
Upstream URL: http://www.ks.uiuc.edu/Research/vmd/
Licenses: custom
Submitter: rata
Maintainer: berquist
Last Packager: berquist
Votes: 18
Popularity: 0.000012
First Submitted: 2006-07-10 06:25
Last Updated: 2019-03-17 20:15

Latest Comments

« First ‹ Previous 1 2 3 4 5

Anonymous comment on 2010-10-25 17:30

I linked it via
ln /usr/lib/libcudart.so.3 /usr/lib/libcudart.so.2
and now it works

Thank you for your effort.
nsb

big_gie commented on 2010-10-25 17:17

Either it links explicitely to v2, or you have an old src dir laying around... I don't use vmd so I don't know.

Anonymous comment on 2010-10-25 17:14

That does not change anything.

big_gie commented on 2010-10-25 15:43

It's seems your vmd is built with libcudart v2 while you have v3 installed. Rebuild vmd?

Anonymous comment on 2010-10-25 15:34

Hey
I get an error, when I try to run vmd:

error while loading shared libraries: libcudart.so.2: cannot open shared object file: No such file or directory

I have installed cud-toolkit and pacman -Ql cuda-toolkit | grep libcudart says:

cuda-toolkit /usr/lib/libcudart.so
cuda-toolkit /usr/lib/libcudart.so.3
cuda-toolkit /usr/lib/libcudart.so.3.2.9

Do you know, what could cause that problem or if I could run it without cuda?

Greetings
nsb-

Anonymous comment on 2010-10-01 16:41

I hope to get this up and working within the next couple weeks.